{
    "variants": {
        "normal": [
            { "model": "cobblestone_mossy/0" ,"weight": 5},
            { "model": "cobblestone_mossy/1" ,"weight": 5},
            { "model": "cobblestone_mossy/2" ,"weight": 5},
            { "model": "cobblestone_mossy/3" ,"weight": 5},
            { "model": "cobblestone_mossy/4" ,"weight": 5},
            { "model": "cobblestone_mossy/5" ,"weight": 5},
            { "model": "cobblestone_mossy/6" ,"weight": 5},
            { "model": "cobblestone_mossy/7" ,"weight": 5},
            { "model": "cobblestone_mossy/8" ,"weight": 5},
            { "model": "cobblestone_mossy/9" ,"weight": 5},
            { "model": "cobblestone_mossy/10" ,"weight": 5},
            { "model": "cobblestone_mossy/11" ,"weight": 5}


        ]
    }
}
